.bg{/*background:#fdfdfd url('http://vbtechnologies.com.au/ebay/image/bg.png') center top no-repeat;*/font-family: tahoma;}
			.footer{height: 34px;line-height: 34px;background: url('http://vbtechnologies.com.au/ebay/image/footer.png') center top no-repeat;text-align: center;color: #fff;font-size: 14px;}
			.box{width: 980px;<!--width: 980px;--> margin:0 auto;background: white;<!--background: #faf0f8;-->}
			.top{height: 100px;overflow: hidden;}
			.top .logo{line-height: 60px;display: block;float: left;font-size: 40px;margin-left: 30px;}
			.top_banner img{ }
			.search_box{float:right;width:210px;height:32px;margin-right: 20px; margin-top: 58px;}
			.search_box .ser1{width:151px;height:32px;border:0;line-height:30px;font-size:14px;float:left;margin:0;padding:0 0 0 20px;background: url('http://vbtechnologies.com.au/ebay/image/search_box.png') no-repeat;}
			.search_box .ser2{width:35px;height:32px;border:0;float:left;background:url('http://vbtechnologies.com.au/ebay/image/search_button.png') no-repeat;cursor:pointer;}
			.nav{height: 30px;line-height: 30px;text-align: center;margin: 0;padding: 0;list-style: none;background: #0666c5;
background: #0666c5;
background-color: #0767c8;
background-image: -webkit-gradient(linear,0 0,0 100%,from(#086ed5),to(#055db5));
background-image: -webkit-linear-gradient(top,#086ed5,#055db5);
border-bottom: 1px solid #044e97;
box-shadow: 0 1px 2px rgba(0,0,0,.25),inset 0 1px 0 rgba(255,255,255,.15);}
			.nav li{height: 30px;line-height: 30px;display: inline-block;}
			.nav li a:link,.nav li a:visited,.nav li a:hover{color: #fff;text-decoration: none;font-size: 18px;display: inline-block;padding: 0 15px;}
			.nav li a:hover{background-image: -webkit-gradient(linear,0 0,0 100%,from(#055fb8),to(#095fb3));
background-image: -webkit-linear-gradient(top,#055fb8,#095fb3);}
			.l_t{ width:210px;iheight: 30px;line-height: 28px;font-size: 16px;color:#fff;text-align: center;background: #0666c5;
background: #0666c5;
background-color: #0767c8;
background-image: -webkit-gradient(linear,0 0,0 100%,from(#086ed5),to(#055db5));
background-image: -webkit-linear-gradient(top,#086ed5,#055db5);
border-bottom: 1px solid #044e97;
box-shadow: 0 1px 2px rgba(0,0,0,.25),inset 0 1px 0 rgba(255,255,255,.15);}
			.l_cate{ width:210px;border:1px solid #dcdcdc;background: #fff;margin: 0;padding: 0;list-style: none;}
			.l_cate li{height: 30px;line-height: 30px;border-bottom: 1px solid #dcdcdc;font-size: 15px;text-indent: 20px;}
			.l_cate li a:link,.l_cate li a:visited,.l_cate li a:hover{color:#0666c5;text-decoration: none;}
			.l_cate img{width:210px;}
			.hot_box{border: 1px solid #E0DEDE;background: #fff;margin-top: 10px;  width:210px;}
			.hot_box img{width:210px; margin:5px 0;}
			.hot_t{border-bottom: 1px solid #eccada;}
			.item{text-align: center;}
			.item a:link,.item a:visited,.item a:hover{color:#333;text-decoration: none;}
			.r_t{height: 30px;line-height: 28px;font-size: 16px;color:#fff;text-indent: 20px;background: #0666c5;
background: #0666c5;
background-color: #0767c8;
background-image: -webkit-gradient(linear,0 0,0 100%,from(#086ed5),to(#055db5));
background-image: -webkit-linear-gradient(top,#086ed5,#055db5);
border-bottom: 1px solid #044e97;
box-shadow: 0 1px 2px rgba(0,0,0,.25),inset 0 1px 0 rgba(255,255,255,.15);}
			.desbox{line-height: 26px;padding:10px 15px;font-size: 15px;background: #fff;margin: 5px 0 10px;}

#new_ul li{height:auto; text-indent:0px;}
#new_list li{width:170px;}
#new_list img{width:168px;height:168px;border:1px solid #E0DEDE;}
.pic_s img{width:118px;height:118px;border:1px solid #E0DEDE;}
.pic_b{width:498px;height:498px;border:1px solid #E0DEDE;}
#new_content_table{width:100%;/* margin-top:10px; */border-right: #E6E6E6 1px solid;border-left: #e6e6e6 1px solid;padding-top: 0px; }
			
			
			body{ margin:0;}
			.main{margin:0 auto;background: white;<!--background: #faf0f8;-->;}
			.left{width:210px;}
			/*.right{margin: 0 0 0 975px; width:5px; height:100px; position: absolute; display: block;}*/
			
			/*very important for left sidebar*/
			.pageminwidth { margin: 0 auto; width: 980px; text-align: left; }
			
			
			
			

#new_content_table_warranty {border-right: #E6E6E6 1px solid;border-left: #e6e6e6 1px solid;padding-top: 0px; width:755px; background:white;<!--width: 750px;-->}
.box_warranty{width:750px;}
			
			
			
/*for products page*/
#new_content_table_product {border-right: #E6E6E6 1px solid;border-left: #e6e6e6 1px solid;padding-top: 20px;}	
.product_des_table td{padding:5px;}
.product_image img{ width:100%;}
.product_box{ margin:0 auto;width: 980px; background: white;}		
			
			
			
			
			
			
			
			
			
			
			
/*ebay*/
/*category button*/			
.v4acpcont .lcat .lev1 li {
font-weight: normal;
color: #0666c5;
text-decoration: none;
height: 20px;
line-height: 10px;
border-bottom: 1px solid #dcdcdc;
text-indent: 5px;}

/*home button*/
.v4acpcont .lcat .ttl {
font-weight: bold;
color: #0666c5;
text-decoration: none;
height: 20px;
line-height: 10px;
border-bottom: 1px solid #dcdcdc;
text-indent: 0px;}

.lcat .lev1 li a, .lcat .lev1 li a:visited, .lcat .ttl a, .lcat .ttl a:visited, .lcat .link a{ text-decoration:none;color: #0666c5;}

.lcat .lev1 li a:hover, .lcat .ttl a:hover, .lcat .link a:hover{color:#E74796;}

/*header*/
.v4title h2 {
font-size: small;
margin: 0;
text-align: center;
font-size: 17px;
font-weight: normal;
line-height: 22px;}

.v4acp_head{
background: #0666c5;
background: #0666c5;
background-color: #0767c8;
background-image: -webkit-gradient(linear,0 0,0 100%,from(#086ed5),to(#055db5));
background-image: -webkit-linear-gradient(top,#086ed5,#055db5);
border-bottom: 1px solid #044e97;
box-shadow: 0 1px 2px rgba(0,0,0,.25),inset 0 1px 0 rgba(255,255,255,.15);}

/*for list box*/
.r3 {width: 760px;}
/*#CentralArea table{ border-spacing:0px;}*/

/*change ebay background*/
.whiter-rcp .whiter-mid {padding: 0;background: white;}
body{background:url('http://vbtechnologies.com.au/ebay/image/new_bg.png')122px repeat;}
.pagecontainer{background:white;}